## xperimental-lxde-settings 2019.1.0~11

=== debian/changelog ===
xperimental-lxde-settings (2019.1.0~11) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 Sep 2019 23:49:56 +0200
